.version.faqs /* version checker */
{
	color: #000009;
	background-color: #C3B24F;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 550px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -26px;
	width: 0.01px;
}

#u545
{
	z-index: 69;
	width: 620px;
	margin-left: 170px;
}

#menuu501
{
	z-index: 71;
	width: 1129px;
	left: -85px;
	margin-top: 21px;
}

#u502
{
	width: 186px;
	min-height: 46px;
	margin-right: -10000px;
}

#u505
{
	width: 184px;
	padding-bottom: 27px;
}

#u505:hover
{
	width: 184px;
	min-height: 0px;
	margin: 0px;
}

#u505:active
{
	width: 184px;
	min-height: 0px;
	margin: 0px;
}

#u508-4
{
	width: 184px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
}

#u505:hover #u508-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 184px;
	margin: 0px -10000px 0px 0px;
}

#u505:active #u508-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 184px;
	margin: 0px -10000px 0px 0px;
}

#u509
{
	width: 186px;
	min-height: 46px;
	margin-right: -10000px;
	left: 188px;
}

#u510
{
	width: 184px;
	padding-bottom: 27px;
}

#u505.MuseMenuActive,#u510:hover
{
	width: 184px;
	min-height: 0px;
	margin: 0px;
}

#u510:active
{
	width: 184px;
	min-height: 0px;
	margin: 0px;
}

#u512-4
{
	width: 184px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
}

#u505.MuseMenuActive #u508-4,#u510:hover #u512-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 184px;
	margin: 0px -10000px 0px 0px;
}

#u510:active #u512-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 184px;
	margin: 0px -10000px 0px 0px;
}

#u523
{
	width: 186px;
	min-height: 46px;
	margin-right: -10000px;
	left: 376px;
}

#u526
{
	width: 184px;
	padding-bottom: 27px;
}

#u510.MuseMenuActive,#u526:hover
{
	width: 184px;
	min-height: 0px;
	margin: 0px;
}

#u526:active
{
	width: 184px;
	min-height: 0px;
	margin: 0px;
}

#u526.MuseMenuActive
{
	width: 184px;
	min-height: 0px;
	margin: 0px;
}

#u528-4
{
	width: 184px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
}

#u510.MuseMenuActive #u512-4,#u526:hover #u528-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 184px;
	margin: 0px -10000px 0px 0px;
}

#u526:active #u528-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 184px;
	margin: 0px -10000px 0px 0px;
}

#u526.MuseMenuActive #u528-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 184px;
	margin: 0px -10000px 0px 0px;
}

#u570
{
	width: 187px;
	min-height: 46px;
	margin-right: -10000px;
	left: 564px;
}

#u573
{
	width: 185px;
	padding-bottom: 27px;
}

#u573:hover
{
	width: 185px;
	min-height: 0px;
	margin: 0px;
}

#u573:active
{
	width: 185px;
	min-height: 0px;
	margin: 0px;
}

#u576-4
{
	width: 185px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
}

#u573:hover #u576-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 185px;
	margin: 0px -10000px 0px 0px;
}

#u573:active #u576-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 185px;
	margin: 0px -10000px 0px 0px;
}

#u530
{
	width: 187px;
	min-height: 46px;
	margin-right: -10000px;
	left: 753px;
}

#u531
{
	width: 185px;
	padding-bottom: 27px;
}

#u573.MuseMenuActive,#u531:hover
{
	width: 185px;
	min-height: 0px;
	margin: 0px;
}

#u531:active
{
	width: 185px;
	min-height: 0px;
	margin: 0px;
}

#u532-4
{
	width: 185px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
}

#u573.MuseMenuActive #u576-4,#u531:hover #u532-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 185px;
	margin: 0px -10000px 0px 0px;
}

#u531:active #u532-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 185px;
	margin: 0px -10000px 0px 0px;
}

#u516
{
	width: 187px;
	min-height: 46px;
	margin-right: -10000px;
	left: 942px;
}

#u519
{
	width: 185px;
	padding-bottom: 27px;
}

#u531.MuseMenuActive,#u519:hover
{
	width: 185px;
	min-height: 0px;
	margin: 0px;
}

#u519:active
{
	width: 185px;
	min-height: 0px;
	margin: 0px;
}

#u519.MuseMenuActive
{
	width: 185px;
	min-height: 0px;
	margin: 0px;
}

#u522-4
{
	width: 185px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
}

#u531.MuseMenuActive #u532-4,#u519:hover #u522-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 185px;
	margin: 0px -10000px 0px 0px;
}

#u519:active #u522-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 185px;
	margin: 0px -10000px 0px 0px;
}

#u519.MuseMenuActive #u522-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 185px;
	margin: 0px -10000px 0px 0px;
}

#pu549-66
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 25px;
}

#u549-66
{
	z-index: 2;
	width: 755px;
	min-height: 666px;
	margin-right: -10000px;
	left: 202px;
}

#u544
{
	z-index: 68;
	min-height: 49px;
	padding-bottom: 1px;
}

#u544_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u547-5
{
	z-index: 108;
	width: 213px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 474px;
}

#u544-bw
{
	z-index: 68;
	min-height: 49px;
	margin-top: 921px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

